@charset "utf-8";

html{
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
}

.is-fs-xs {
    font-size: 50%;
}

.is-fs-s {
    font-size: 55%;
}

.is-fs-l {
    font-size: 70%;
}

.is-fs-xl {
    font-size: 75%;
}

body{
	font-size: 1.6em;
	line-height: 1.2;
    letter-spacing: .05em;
	color: #333333;
	font-family: "Meiryo", "MS Gothic", "Hiragino Kaku Gothic Pro", "Hiragino Sans", sans-serif;
}

.pc{
	display: block;
}

.sp{
	display: none;
}

.br_pc{
	display: block;
}

.br_sp{
	display: none;
}

/* ホバー可能なデバイスでのみ適用される */
@media (any-hover: hover) {
    a:hover{
        opacity: .8;
        transition: opacity .3s;
    }
    a.header_title-link:hover {
        opacity: 1;
    }
    .gnav_item a:hover{
        opacity: 1;
    }
    .gnav_item a:hover span::after{
        bottom: -4px;
        opacity: .8;
    }
    .f_menu a:hover {
        opacity: 1;
    }
    .f_menu a:hover span::after{
        bottom: -4px;
        opacity: .8;
    }
    .breadcrumbs a{
        opacity: 1;
    }
    a.list_item_link:hover{
        opacity: 1;
    }
    a.list_item_link:hover img{
        transform: scale(1.05);
        transition: 0.3s;
    }
    .pagination_item a:hover{
        background-color: #FF9395;
        opacity: 1;
        transition: 0.3s;
    }
}

.all_wrap{
    max-width: 1700px;
    width: 100%;
    margin: 0 auto;
}

/*===========================================
	ヘッダー
===========================================*/
.header_top{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 30px 11px 3px 6%;
    position: relative;
}

.header_title{
    margin-bottom: 10px;
}

.header_title_sub{
    font-size: 1.4rem;
    letter-spacing: 0;
}

.ui_box {
    display: flex;
    align-items: center;
}

.gsc-control-cse {
    padding: 0 10px 0 0 !important;
}

/* 文字サイズ変更ボタン */
.fontsize_box{
    display: flex;
    align-items: center;
}

.fontsize_box span{
    font-size: 1.4rem;
    letter-spacing: .05em;
}

.sizebtn{
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    font-size: 14px;
    font-family: 'Kosugi Maru', sans-serif;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-align: center;
    width: 24px;
    height: 24px;
    padding: 0;
    background-color: #BBBBBB;
    border: none;
    border-radius: 50%;
    margin-left: 4px;
    cursor: pointer;
}

.sizebtn.is-active{
    background-color: #D8001F;
}

/* お問い合わせ */
.inquiry{
    position: absolute;
    top: 0;
    right: 20px;
    font-family: 'Kosugi Maru', sans-serif;
}

.inquiry a{
    display: block;
    color: #fff;
    letter-spacing: .1em;
    text-align: right;
    /* width: 184px; */
    padding: 10px 11px 10px 67px;
    background-color: #F58383;
    background-image: url(../img/mail.png);
    background-repeat: no-repeat;
    background-position: left 15px bottom 9px;
    border-radius: 0 0 5px 5px;
}

/* メインビジュアル */
.mainvisual{
    display: flex;
}

.mainvisual_slide{
    max-width: 70.8235294118%;
    padding-right: 4px;
}

.mainvisual_slide img{
    width: 100%;
}

.mainvisual_banner{
    max-width: calc(100% - 70.8235294118%);
}

.mainvisual_banner li:first-of-type{
    margin-bottom: 4px;
}

.mainvisual_banner li img{
    width: 100%;
}

/* グローバルナビゲーション */
.gnav{
    max-width: 1540px;
    padding: 0 20px;
    width: 100%;
    margin: 15px auto;
}

.gnav_list {
    display: flex;
    justify-content: center;
}

.gnav_item {
    font-size: 1.6rem;
    font-family: 'Kosugi Maru', sans-serif;
    font-weight: bold;
    letter-spacing: .1em;
    max-width: 250px;
    width: 100%;
}

.gnav_item a {
    height: 90px;
    color: #57361E;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: relative;
    background-repeat: no-repeat;
}

.gnav_item--top a {
    background-image: url(../img/g_menu_home.png);
    background-position: center top 15px;
}

.gnav_item--shrine a {
    background-image: url(../img/g_menu_shrine_temples.png);
    background-position: center top 8px;
}

.gnav_item--play a {
    background-image: url(../img/g_menu_watch_play.png);
    background-position: center top 8px;
}

.gnav_item--buy a {
    background-image: url(../img/g_menu_eat_buy.png);
    background-position: center top;
}

.gnav_item--stay a {
    background-image: url(../img/g_menu_stay.png);
    background-position: center top 8px;
}

.gnav_item--event a {
    background-image: url(../img/g_menu_event.png);
    background-position: center top 8px;
}

.gnav_item--access a {
    background-image: url(../img/g_menu_access.png);
    background-position: center top 12px;
}

.gnav_item a:after {
    content: "";
    width: 2px;
    height: 60px;
    background-color: #F58383;
    position: absolute;
    bottom: 20px;
    right: 0;
}

.gnav_item:last-of-type a:after {
    content: none;
}

.gnav_item span{
    position: relative;
    transition: .3s;
}

.gnav_item span::after{
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #57361E;
    opacity: 0;
    transition: .3s;
}

.gnav_sub{
    display: none;
}

#toggle_btn {
	display: none;
}

#mask {
	display: none;
}

/*===========================================
	コンテンツ
===========================================*/
.inner{
    max-width: 1560px;
    padding: 0 30px;
    width: 100%;
    margin: 0 auto;
}

/* お知らせ　大 */
.info {
    padding-top: 48px;
}

.info .heading{
    font-size: 4rem;
    font-weight: normal;
    letter-spacing: 0;
    color: #fff;
    text-align: center;
    background-color: #F58383;
    padding: 14px 0 10px;
    position: relative;
    margin-bottom: 55px;
}

.info .heading::before,
.info .heading::after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 37%;
    height: 2px;
    background-color: #fff;
}

.info .heading::before{
    left: 40px;
}

.info .heading::after{
    right: 40px;
}

/*　多賀日記　*/
#container {
    margin: 0 auto;
    max-width: 1370px;
    display: flex;
}

.article {
    margin: 0 20px 15px;
    display: flex;
}
.article div {
    margin: 2px 10px;
}
.article#a0 {
    display: block;
}

.article-image img {
    width: 300px;
    height:200px;
    object-fit: cover;
}
#a0 .article-image img {
    width: 600px;
    height:400px;
}
.upload-date {
    display: block;
    color:#c1123b;
    margin-top: 0;
    margin-bottom: 0;
}
#a0 .upload-date {
    color:#c1123b;
    margin-top: 20px;
    margin-bottom: 5px;
}
#a0 .article-body {
    width: 90%;
    margin: 0 auto;
}
.article-title {
    font-weight: normal;
    font-size: 2.2rem;
    margin: 10px 0 15px 0;
}
#a0 .article-title {
    font-weight: normal;
    font-size: 3rem;
    margin: 15px 0 20px 0;
}
.article-title a {
    color: #000;
    text-decoration: none;
}
.eve_text {
    font-size: 1.7rem;
    line-height: 1.5;
    margin: 0;
}
#a0 .eve_text {
    font-size: 2rem;
    line-height: 1.5;
    margin: 0;
}

/* 観光バナー */
.bnr_kankou {
    max-width: 1500px;
    width: 100%;
    margin: 20px auto 35px auto;
}

.bnr_kankou--naka {
    max-width: 100%;
    margin-bottom: 52px;
    padding: 0 5.88235294118%;
}

.bnr_kankou_list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.bnr_kankou_list li{
    width: calc((100% - (1.5% * 4)) / 5);
    margin-bottom: 8px;
}

.bnr_kankou_list li img{
    width: 100%;
}

/* お知らせ、更新情報 */
/* rss */
.rsscontents {
	border-bottom: 1px dashed #999999;
	margin-bottom: 12px;
	padding-left:5px;
	padding-bottom: 5px;
}

.news {
    display: flex;
    justify-content: space-between;
    margin: 0 -20px 35px -20px;
}

.news_item {
    max-width: 740px;
    padding: 0 20px;
    width: 100%;
}

.news_item .heading{
    font-size: 3rem;
    font-weight: normal;
    letter-spacing: 0;
    font-family: 'Kosugi Maru', sans-serif;
    padding: 25px 0 8px 12%;
    border-bottom: 3px solid #F58383;
    margin-bottom: 40px;
    background-repeat: no-repeat;
}

.news_item .heading--oshirase{
    background-image: url(../img/info_icon.png);
    background-position: left 15px bottom 7px;
}

.news_item .heading--koushin{
    background-image: url(../img/update_icon.png);
    background-position: left 8px bottom 7px;
}

.news_inner{
    padding: 0 25px;
	overflow-y: auto;
	height: 310px;
}

.news_content{
    padding: 29px 8% 27px;
    border-bottom: 1px solid #CCCCCC;
    display: flex;
}

.news_content_time{
    font-size: 1.7rem;
    color: #F15858;
    flex-shrink: 0;
    min-width: 144px;
    margin-right: 6%;
}
/*
.news_content_time--koushin{
    min-width: 170px;
}
*/

.news_content_txt{
    color: #57361E;
}

/* インスタグラム */
.instaglam {
    background-color: #FAF8F3;
    padding: 50px 5.88235294118%;
}

.instaglam .heading {
    letter-spacing: .06em;
    font-size: 3.5rem;
    font-weight: normal;
    text-align: center;
    margin-bottom: 30px;
}

/*　鉄道の関連情報　*/
.btn_box{
	max-width: 1200px;
	margin: 15px auto 30px auto;
	display: flex;
	}
	
a.train_btn_green {
	display: flex;
    justify-content: space-evenly;
    align-items: center;
	text-align: center;
	text-decoration: none;
	width: 300px;
	margin: auto;
	padding: 1.5rem 4rem 1.5rem 3rem;
	font-weight: bold;
	background: #00C192;
	color: #fff;
	border-radius: 100vh;
	position: relative;
	transition: 0.5s;
}
	
a.train_btn_green::before {
	content: '';
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}
	
a.train_btn_green:hover {
	background: #00DFA8;
	color: #fff;
}
	
a.train_btn_blue {
	display: flex;
    justify-content: space-evenly;
    align-items: center;
	text-align: center;
	text-decoration: none;
	width: 382px;
	margin: auto;
	padding: 1.5rem 4rem 1.5rem 3rem;
	font-weight: bold;
	background: #27acd9;
	color: #fff;
	border-radius: 100vh;
	position: relative;
	transition: 0.5s;
}
	
a.train_btn_blue::before {
	content: '';
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}
	
a.train_btn_blue:hover {
	background: #44c6f2;
	color: #fff;
}


/*===========================================
	フッター
===========================================*/

/* フッターバナー */
.f_bnr {
    background-color: #FCECE8;
    padding: 40px 5.88235294118%;
}

.f_bnr_inner {
    background-color: #fff;
    padding: 20px 4.66666666667%;
    position: relative;
}

.f_bnr_list li{
    /*
    width: 22.7272727273%;
    width: calc((100% - 120px) / 4);
    margin-right: 3.0303030303%;
    */
    margin: 0 20px;
}

.f_bnr_list .f_bnr_col{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.f_bnr_list img{
    width: 100%;
}

.f_slide_arrow{
    display: inline-block;
    width: 40px;
    height: 40px;
    background-color: #F58383;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 10;
}

.f_slide_arrow--prev{
    left: -3.5%;
}

.f_slide_arrow--next{
    right: -3.5%;
}

.f_slide_arrow:after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

.f_slide_arrow--prev:after{
    left: 11px;
    border-right: 12px solid #fff;
    border-left: 0;
}

.f_slide_arrow--next:after{
    right: 12px;
    border-left: 12px solid #fff;
    border-right: 0;
}

/* フッターメニュー以下 */
.f_menu {
    display: flex;
    justify-content: center;
    padding: 0 20px;
    margin: 30px 0 60px 0;
}

.f_menu li{
    border-left: 1px solid #57361E;
}

.f_menu li:last-of-type{
    border-right: 1px solid #57361E;
}

.f_menu a {
    display: inline-block;
    letter-spacing: .1em;
    color: #57361E;
    padding: 12px 55px 9px;
    font-family: 'Kosugi Maru', sans-serif;
    font-weight: bold;
}

.f_menu span{
    position: relative;
    transition: .3s;
}

.f_menu span::after{
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #57361E;
    opacity: 0;
    transition: .3s;
}

.count{
	text-align: right;
	padding: 0 0 10px 0;
}

.f_contact_bg {
    max-width: 758px;
    width: 100%;
    margin: 0 auto;
    background-image: url(../img/tagayuichan.png), url(../img/shiga_map.png);
    background-repeat: no-repeat;
    background-position: left bottom 50px, right bottom;
}

.f_contact {
    text-align: center;
    padding: 15px 0 40px;
}

.f_address {
    font-size: 1.7rem;
    letter-spacing: 0;
    margin: 13px 0 7px 0;
}

.f_tel {
    font-size: 4.3rem;
    letter-spacing: 0;
}

.f_mail {
    font-size: 1.7rem;
    letter-spacing: 0;
    margin: 0px 0 7px 0;
}

.copyright {
    display: block;
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: 0;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 25px;
}

/* ページトップへボタン */

#page-top {
    position: fixed;
    right: 15px;
    bottom: 83px;
}

#page-top a{
	display: inline-block;
    color: #fff;
    width: 75px;
    height: 75px;
    padding-top: 35px;
    text-align: center;
    background-color:rgba(245,131,131,0.85);
    
    background-color:rgba(243 99 99,0.80);
    border-radius: 50%;
    position: relative;
}

#page-top a:hover{
	opacity: 1;
	background-color:rgba(248,94,96,1.00);
	
	background-color:rgba(240,54,129,1.00);
}

#page-top a:before{
    content: "";
    position: absolute;
    left: 50%;
    top: 22px;
    width: 10px;
    height: 10px;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    transform: translatex(-50%) rotate(45deg);
}

#page-top a:after {
    content: "PAGE TOP";
    font-size: 1.1rem;
    font-family: "Arial";
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%);
}


/*===========================================
    中ページ
===========================================*/

/*===========================================
	観る・遊ぶ
===========================================*/
.naka_inner{
    max-width: 1560px;
    padding: 0 30px;
    width: 100%;
    margin: 0 auto;
}

.naka_inner a {
 		display: inline-block;
		/* color: #020202; */
		font-weight: bold;
 		text-decoration:none;
 		position: relative;
 		transition: .3s;
	}

.naka_inner a::after{
  		position: absolute;
  		bottom: .3em;
 		 left: 0;
  		content: '';
  		width: 100%;
  		height: 1px;
  		background-color: #020202;
  		opacity: 0;
  		transition: .3s;
}

.naka_inner a:hover::after{
  		bottom: .05em;
  		opacity: 1;
}

.naka_inner a:visited  {
		/* color: #020202; */
		font-weight: bold;
		text-decoration: none;
	}

/* 上記CSS打ち消し */
.clear_naka_inner_a a::after{
  		position: initial;
  		bottom: initial;
 		 left: initial;
  		content: initial;
  		width: initial;
  		height: initial;
  		background-color: initial;
  		opacity: initial;
  		transition: initial;
}

 .clear_naka_inner_a a:hover::after{
  		bottom: initial;
  		opacity: initial;
}


.breadcrumbs {
    letter-spacing: .1em;
    padding: 15px 0 20px 8px;
}

.breadcrumbs ol{
    display: flex;
}

.breadcrumbs ol li {
    margin-right: 25px;
    position: relative;
}

.breadcrumbs ol li:last-child {
    margin-right: 0;
}

.breadcrumbs li:after {
    content: "";
    position: absolute;
    right: -14px;
    top: 3px;
    width: 9px;
    height: 9px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    transform: rotate(45deg);
}

.breadcrumbs li:last-child:after {
    content: none;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.naka_title_cover {
    height: 300px;
    background-color: #FEF3F3;
    border-bottom: 10px solid #F58383;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 30px;
    background-repeat: no-repeat;
    background-position: center top 30px;
    margin-bottom: 65px;
    position: relative;
}

.naka_title_cover--shrine{
    background-image: url(../img/g_menu_shrine_temples_b.png);
}

.naka_title_cover--play{
    background-image: url(../img/g_menu_watch_play_b.png);
}

.naka_title_cover--buy{
    background-image: url(../img/g_menu_eat_buy_b.png);
}

.naka_title_cover--stay{
    background-image: url(../img/g_menu_stay_b.png);
}

.naka_title_cover--event{
    background-image: url(../img/g_menu_event_b.png);
    background-position: center top 50px;
}

.naka_title_cover--access{
    background-image: url(../img/g_menu_access_b.png);
    background-position: center top 50px;
}

.naka_title {
    font-size: 5rem;
    letter-spacing: .13em;
    color: #57361E;
}

.list_title {
	margin: 2.8rem 0 1.5rem 0;
    padding: 1.2rem 2rem 0.5rem 2rem;
    border: 3px solid #212121;
    border-bottom-width: 8px;
    border-radius: 10px;
    background-color: #ede4df;
    color: #212121;
    font-size: 3.3rem;
    font-weight: bold;
	letter-spacing: 5px;
    text-align: left;
}

.naka_title_pic_01{
    position: absolute;
    top: 20px;
    left: 19px;
}

.naka_title_pic_02{
    position: absolute;
    top: 95px;
    left: 316px;
}

.naka_title_pic_03{
    position: absolute;
    top: 84px;
    right: 275px;
}

.naka_title_pic_04{
    position: absolute;
    top: 30px;
    right: 10px;
}

/* コンテンツ */
.naka_content{
    max-width: 1350px;
    padding: 0 25px;
    margin: 0 auto;
}

.list_box{
    max-width: 1350px;
    margin: 0 auto;
}

.list{
    display: flex;
    flex-wrap: wrap;
}

.list_item{
    max-width: 400px;
    width: calc((100% - 150px) / 3);
    background-color: #FFF9F1;
    border: 1px solid #CCCCCC;
    margin: 0 25px 30px;
}

a.list_item_link{
    display: block;
    padding: 15px;
}

.list_box a {
		color: #000;
		font-weight: normal;
 		text-decoration:none;
}

.list_box a:hover {
		color: #000;
 		text-decoration:none;
}

.list_box a:visited  {
		color: #000;
 		text-decoration:none;
	}

.list_item_gazou{
    overflow: hidden;
    position: relative;
}

.list_item_gazou img{
    width: 100%;
}

.list_item_label{
    display: block;
    font-size: 1.8rem;
    color: #fff;
    text-align: center;
    padding: 8px 24px 4px;
    background-color: #C3050E;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.list_item_title{
    font-size: 3rem;
    text-align: center;
    margin: 23px 0 5px;
}

/* ページネーション
======================*/
.pagination{
    margin: 40px 0 110px;
}

.pagination_list {
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.pagination_item {
    margin: 0 3px;
}

.pagination_item a {
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    line-height: 0;
    color: #fff;
	background-color: #999999;
	border-radius: 50%;
	text-decoration: none;
}

.pagination_item.current a{
    background-color: #FF9395;
    pointer-events: none;
}

/* 前のページに戻る */
.back_btn{
	max-width: 300px;
    margin: 0px auto 60px auto;
    line-height: 45px;
    height: 45px;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
}

.back_btn a{
	display: block;
    color: #333;
	margin: 0;
	padding: 2px 0 0 0;
    background-color: #fff;
	border: 1px solid #333;
    border-radius: 50px;
}

/*===========================================
	観る・遊ぶ　詳細
===========================================*/
.naka_title_detail {
    font-size: 5rem;
    letter-spacing: .13em;
    text-align: center;
    color: #57361E;
    background-color: #FEF3F3;
    padding: 40px 15px 25px;
    border-bottom: 10px solid #F58383;
    margin-bottom: 35px;
}

.detail_box {
    max-width: 1350px;
    padding: 0 25px;
    margin: 0 auto;
}

.detail_title {
    font-size: 4.5rem;
    letter-spacing: 0;
    font-weight: normal;
    color: #fff;
    padding: 26px 40px 20px;
    background-color: #F58383;
    margin-bottom: 30px;
}

.detail_inner{
    max-width: 1150px;
    padding: 0 25px;
    margin: 0 auto;
}

.detail_intro {
    font-size: 1.8rem;
    letter-spacing: .16em;
    line-height: 1.7;
    margin-bottom: 25px;
}

.detail_intro .emphasis{
    font-size: 4rem;
    /*letter-spacing: .16em;*/
    color: #ED3737;
    line-height: 1.5;
}

.detail_photo {
    display: flex;
    margin-bottom: 60px;
}

.detail_photo_main {
    max-width: 71.8181818182%;
    padding-right: 10px;
}

.detail_photo_main img{
    width: 100%;
}

.detail_photo_sub {
    max-width: calc(100% - 71.8181818182%);
}

.detail_photo_sub img{
    width: 100%;
    margin-bottom: 7.5px;
}

.detail_photo_sub img:last-of-type{
    margin-bottom: 0;
}

.detail_price_title{
	font-size: 2rem;
	font-weight: bold;
	margin: 0 0 8px 0;
}

.detail_price_tbl{
    border-top: 1px dotted #999999;
    margin-bottom: 55px;
    width: 100%;
}

.detail_price_tbl tr{
    border-bottom: 1px dotted #999999;
}

.detail_price_tbl tr:nth-child(odd) {
 background: #e9faf9;
}

.detail_price_tbl th{
    width: 500px;
    line-height: 1.7;
    letter-spacing: 0;
    font-weight: normal;
    vertical-align: top;
    text-align: left;
    padding: 15px 0 15px 20px;
}

.detail_price_tbl td {
	letter-spacing: .1em;
  line-height: 1.7;
  padding: 15px 25px;
  vertical-align: bottom;
  text-align: end;
}

.detail_price_tbl td.url {
    word-break: break-all;
}


.detail_info_tbl{
    border-top: 1px solid #999999;
    margin-bottom: 55px;
    width: 100%;
}

.detail_info_tbl tr{
    border-bottom: 1px solid #999999;
}

.detail_info_tbl th{
    width: 150px;
    font-size: 2rem;
    line-height: 1.7;
    letter-spacing: 0;
    font-weight: normal;
    vertical-align: top;
    text-align: left;
    padding: 15px 0 15px 20px;
    background-color: #F0F0F0;
}

.detail_info_tbl td {
    letter-spacing: .097em;
    line-height: 1.7;
    padding: 15px 25px;
}

.detail_info_tbl td.url {
    word-break: break-all;
}

.others_emphasis{
	color: #393939;
    font-size: 1.5rem;
    font-weight: bold;
	margin: 3rem 0 0 0;
    padding: 0.3rem 1rem 0rem 1rem;
    border-bottom: 2px dotted #353434;
    background: #f4f4f4;
}

.others_emphasis:first-of-type{
    margin-top: 0;
}

.others_pic{
	margin: 10px 0 0 0;
}

.others_pic img:first-child{
	margin-right: 15px;
}

.others_pic img{
	padding: 7px;
	border-width: 1px;
	border-color: #A8A8A8;
	border-style: solid;
}

.others_text{
	font-size: 1.4rem;
	margin: 0;
	padding: 4px 8px 2px 10px;
}

.detail_map {
    margin-bottom: 80px;
}

.detail_map iframe{
    width: 100%;
}

/*===========================================
	アクセス
===========================================*/
.access_title{
	font-size: 2rem;
	text-align: center;
	margin: 0 0 1rem 0;
	padding: 1rem;
	border: 1px solid #999999;
}

.access_midashi{
	color: #FFFFFF;
    font-size: 1.5rem;
    margin: 0;
    padding: 0.8rem 1rem 0.5rem 1rem;
    display: inline-block;
    background: #424242;
}

.access_text{
	margin: 0 0 2rem 0;
	padding: 1rem;
}

.access_map iframe{
	margin: 0 0 3rem 0;
    width: 100%;
}

/*===========================================
	お問い合わせ
===========================================*/
/* フォーム本体 */
#formWrap {
	width:800px;
	margin:2rem auto 5rem auto;
	color:#555;
	line-height:120%;
	font-size:100%;
}
table.formTable {
	width:100%;
	margin:2rem auto;
	border-collapse:collapse;
}
table.formTable td, table.formTable th {
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th {
	font-weight: bold;
	width:30%;
	background:#efefef;
	text-align:left;
}
.require{
	color:#F00;	
}


.th-text{
	line-height: 180%;
}

.must {
    display: inline-block;
	background-color: #C00;
	border: solid 2px #C00;
	text-shadow: 0px 1px 2px #933;
	padding: 2px 5px;
	font-size: 10px;
	color: #FFF;
	margin: 0px 5px;
	border-radius: 4px;
	box-shadow: 0px 0px 5px #CCC;
	background-size: 100% 100%;
	float: right;
}

.input-box{
    border: solid 1px #CCC;
    border-radius: 3px;
    box-shadow: 0px 0px 5px #CCC inset;
    padding: 5px 8px;
    margin: 2px;
    vertical-align: middle;
}

.radio_btn{
	padding: 5px 0 5px 10px;
	display: block; 
}

.submit-btn{
	padding: 8px 20px;
    cursor: pointer;
    outline: none;
}

.error_messe{
	margin: 2rem 0 0 0;
	color: #E31F23;
}

@media screen and (max-width: 767px) {
	
input{
}
		
textarea{
		width: 100%;
}

#formWrap {
	width:100%;
	margin:0 auto 3rem auto;
}
table.formTable th, table.formTable td {
	width:auto;
	display:block;
}
table.formTable th {
	margin-top:5px;
	border-bottom:0;
}
form input[type="text"], form textarea {
	width:98%;
	padding:5px;
	font-size:110%;
	display:block;
}
form input[type="submit"], form input[type="reset"], form input[type="button"] {
	display:block;
	width:100%;
	height:40px;
}
}

/*===========================================
	多賀町マスコットキャラクター使用申請
===========================================*/
.tagayi_app_intro{
    font-size: 2.2rem;
    letter-spacing: .15em;
    line-height: 1.5;
    margin-bottom: 25px;
}

.tagayui_app_bold{
    font-size: 2rem;
	font-weight: bold;
	max-width: 1000px;
	margin: 0 auto 0px auto;
	padding: 0;
}

.tagayui_app_text{
    line-height: 1.5;
	max-width: 980px;
	margin: 0 auto 30px auto;
	padding: 0 10px;
}


.red_btn_box{
  max-width: 600px; /* ボタン幅 */
    margin: 0px auto 20px auto;
}

.red_btn {
  display: inline-block;
  width: 100%;
  border: 2px solid #F05F4F; /* 線幅・種類・色 */
  border-radius: 0;
  color: #F05F4F; /* 文字色 */
  background: #fff; /* 背景色 */
  -webkit-box-shadow: 4px 4px 0 #F05F4F; /* 影の距離・色 */
  box-shadow: 4px 4px 0 #F05F4F; /* 影の距離・色 */
  padding: 1em 2em 0.9em 2em;
    font-size: 1.5rem; /*文字の大きさ*/
  font-weight: bold; /*文字の太さ*/
  text-decoration: none;
  text-align: center;
}

.purple_btn_box {
  max-width: 600px; /* ボタン幅 */
    margin: 0px auto 20px auto;
}

.purple_btn {
  display: inline-block;
  width: 100%;
  border: 2px solid #844D7D; /* 線幅・種類・色 */
  border-radius: 0;
  color: #844D7D; /* 文字色 */
  background: #fff; /* 背景色 */
  -webkit-box-shadow: 4px 4px 0 #844D7D; /* 影の距離・色 */
  box-shadow: 4px 4px 0 #844D7D; /* 影の距離・色 */
  padding: 1em 2em 0.9em 2em;
    font-size: 1.5rem; /*文字の大きさ*/
  font-weight: bold; /*文字の太さ*/
  text-decoration: none;
  text-align: center;
}

/*===========================================
	ボランティア観光ガイド
===========================================*/
ul.vol_guide_list{
	max-width: 1000px;
	margin: 15px auto 30px auto;
	padding: 0 0 0 10px;
}

.vol_guide_list>li{
  position: relative;
  padding: 0 0 15px 20px;
  list-style: none;
	line-height: 150%;
}
 
.vol_guide_list>li:before {
  content: "";
  position: absolute;
  top: .3em;
  left: 0;
  width: 12px;
  height: 12px;
  background-color: #000;
  border-radius: 50%;
}

.vol_guide_list_ireko>li {
    position: relative;
    padding: 0px 0px 0px 1em;
}

.vol_guide_list_ireko>li::before {
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
    border: 0.4em solid transparent;
    border-left: 0.5em solid #000;
    content: "";
}

.vol_address{
	line-height: 150%;
	max-width: 1000px;
	margin: 5px auto 30px auto;
	padding: 0 0 0 10px;
}
